using System.Collections.Generic;

namespace Interfaces
{
    public class IdentifierList
    {
        public IdentifierList()
        {
            data = new List<Identifier>();
        }
        public List<Identifier> data { get; set; }
    }
}